@charset "utf-8";
/* CSS Document */

html {
	font-size:125%;
	}
	
* { 
	margin:0; padding:0;
	}
	
a {
	text-decoration:none;
 	}
	
	
body {
	font-family:tahoma, sans-serif;
	font-size:50%;
	background-image:url(pictures/sk_fon_osnovnoi-2.jpg);
	//background-image:url(pictures/sk_fon_osnovnoi.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	behavior:url("csshover.htc") /* IE6 так ховер понимает*/
	}
	
/* Клинер */

.cleaner {
	clear:both;
	}
	
/* Кругленькие уголки */

.rounded {
	-webkit-border-radius:7px ; 
	-moz-border-radius:7px;
	border-radius :7px; 
	}
	
/* Шапка и ссылки в ней */

div#top {
	margin:5px auto 0 auto;
	background-image: url(pictures/stylnie_kuhni_logo.png);
	// background-image: url(pictures/stylnie_kuhni_logo.gif); /* IE6 */
	background-repeat:no-repeat;
	width:990px;
	height:120px;
	background-position:-5% 20%;
	position:relative;
	clear:both;
	}
	
div#knopka-v-tope {
	position:relative;
	float:right;
	padding:54px 5px 0px 5px;
	opacity: 0.7;
	}
	
.konteiner-opisaniya div#knopka-v-tope {
	padding:80px 5px 0px 5px;
	}
	
a.knopka-glavnaya {
	display:block;
	width:97px;
	height:23px;
	background:url(pictures/knopka-glavnaya.png) left top;
	}
	
a.knopka-glavnaya:hover {
	background-position:left 23px;
	}
	
a.knopka-svyaz {
	position:relative;
	display:block;
	width:97px;
	height:23px;
	background:url(pictures/knopka-svyaz.png) left top;
	margin-right:27px;
	}
	
a.knopka-svyaz:hover {
	background-position:left 23px;
	}

a.knopka-menu {
	position:relative;
	display:block;
	width:97px;
	height:23px;
	background:url(pictures/knopka-menu.png) left top;
	}
	
a.knopka-menu:hover {
	background-position:left 23px;
	}
	
a.knopka-sovety {
	position:relative;
	display:block;
	width:97px;
	height:23px;
	background:url(pictures/knopka-sovety.png) left top;
	}
	
a.knopka-sovety:hover {
	background-position:left 23px;
	}
	
p#text-top {
	padding:45px 23px 0px 530px;
	font-size:1.1em;
	}

/* Статьи  */

.konteiner-statey {
	margin:20px auto 0;
	position:relative;
	width:986px;
	}

.statya {
	float:left;
	width:493px;
	}
	
.statya h2 {
	font-size:1.6em;
	padding:5px;
	padding-left:10px;
	width:473px;
	text-decoration:underline;
	color:#333333;
	}

.statya p {
	font-size:1.4em;
	word-spacing:-0.3ex;
	padding:10px;
	color:#333300;
	}
	
	
/* Галерея на главной */

div#galereya {
	margin:0 auto 0 auto;
	padding-top:30px;
	width:990px;
	height:300px;
	background:url(pictures/sk_fon_galerei.png);
	//background:url(pictures/sk_fon_galerei.jpg);
	}

img#photoframe {
	margin:9px 0 0 0;
	}
	
/* Основное развернутое меню  */

.konteiner-menu {
	margin:20px auto 0;
	position:relative;
	width:986px;
	}

.menu-left, .menu-right {
	width:483px;
	// width:470px;
	height:940px;
	//height:960px;
	border:2px dotted #CCCCCC;
	box-shadow: 3px 5px 9px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}
	
.menu-right {
	float:right;
	background-color:#94d4d4;
	background-position:100% 102%;
	background-image:url(pictures/fon-2-menu.png);
	//background-image:none;
	background-repeat:no-repeat;
	}
	
.menu-left {
	float:left;
	background-color:#ebeb7c;
	background-position:100% 103%;
	background-image:url(pictures/fon-1-menu.png);
	//background-image:none;
	background-repeat:no-repeat;
	}
		
.menu-right h1, .menu-left h1 {
	padding:10px 10px 10px 10px;
	color: #FFFFFF;
	width:473px;
	opacity: 0.9;
	// width:460px;
	}

/* Основное развернутое меню - пункты */

.menu-right p, .menu-left p { /* Главные пункты */
	font-size:1.5em;
	font-weight:bold;
	padding:10px 10px 10px 10px;
	color:#993300;
	}

.menu-right dt, .menu-left dt { /* Подпункты */
	font-size:1.2em;
	font-weight:bold;
	padding:0px 10px 5px 20px;
	color:#333300;
	}
	
.menu-right dd, .menu-left dd { /* Описание подпунктов */
	font-size:1.2em;
	padding:0 10px 15px 32px;
	color:#333300;
	}
	
dt#margined {
	padding-left:50px;
	font-size:1.1em;
	font-weight:bold;
	color:#993300;;
	}

dd#margined {
	padding-left:50px;
	font-size:1.1em;
	}

a.link {
	display: inline-block;
	text-decoration:none;
	border-color:#006699;
	border-style:dotted;
	border-width:2px;
	padding:2px 5px;
 	}
	
a.link:visited {
	color: #333333;
	}
	
a.link:hover {
	background-color: #FFFFFF;
	border-color: #dfdfdf;
	border-style: solid;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	
	}
	
/* Подвальничег */

.konteiner-podvala {
	margin:20px auto 0;
	position:relative;
	background-image: url(pictures/stylnie_kuhni_logo_min.png);
	// background-image: url(pictures/stylnie_kuhni_logo_min.gif); /* IE6 */
	background-repeat:no-repeat;
	background-position:0% 20%;
	width:990px;
	height:56px;
	}
	
p#logo-text {
	position: absolute;
	margin:17px 0 0 250px;
	}
	
.konteiner-schetchik {
	margin:20px auto 0;
	position:relative;
	width:990px;
	height:56px;
	}
	
.schetchik {
	margin-left:20px;
	}

/* Кухни (фото) */

/* Описание галереи */

.konteiner-opisaniya {
	margin:10px auto 0;
	position:relative;
	width:986px;
	border-bottom: #336633 dotted 2px;
	}

.opisanie {
	float:left;
	width:500px;
	}
	
.opisanie h2 {
	display:inline-block;
	margin:10px 10px 0px 23px;
	padding:2px 8px;
	color:#FFFFFF;
	font-size:1.4em;
	background-color:#993300;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}

.opisanie p {
	font-size:1.3em;
	padding:10px 10px 10px 23px;
	color:#333300;
	}
	
/* Контейнер фото (кухни и некоторый пескоструй) */

.konteiner-kuhni {
	margin:20px auto 40px;
	position:relative;
	width:990px;
	//background:url(pictures/sk_fon_kuhni.jpg) no-repeat bottom;
	background:url(pictures/sk_fon_kuhni-2.jpg) no-repeat bottom;
	}
	
.konteiner-foto-kuhni {
	position:relative;
	float:left;
	height:245px;
	width:245px;
	margin:1px;
	}
	
.preview-foto-kuhni-v {
	margin: 10px auto auto 30px;
	height:233px;
	width:180px;
	background-color:#FFFFFF;
	border:1px solid   #CCCCCC;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5); /* Для Safari и Chrome */
	}
	
.preview-foto-kuhni-h {
	margin: 40px auto 0;
	height:175px;
	width:235px;
	background-color:#FFFFFF;
	border:1px solid  #CCCCCC;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}
	
.preview-foto-pes3-h {
	margin: 40px 0 0 25px;
	height:175px;
	width:195px;
	background-color:#FFFFFF;
	border:1px solid  #FFFFFF;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}
	
/* Контейнер модулей (кухонных) */

.konteiner-moduli {
	margin:20px auto 40px;
	position:relative;
	width:990px;
	background:url(pictures/sk_fon_kuhni.jpg) no-repeat bottom;
	}
	
.konteiner-moduli h3 {
	display:inline-block;
	margin:10px 12px 0px 23px;
	padding:2px 8px;
	color:#FFFFFF;
	font-size:1.2em;
	background-color: #999999;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}
	
.konteiner-moduli-kuhni {
	position:relative;
	float:left;
	height:178px;
	width:178px;
	//width:170px;
	margin-right:10px;
	//margin-right:7px;
	margin-left:10px;
	}
	
.preview-moduli-kuhni-h {
	margin: 20px auto 0;
	height:135px;
	width:173px;
	background-color:#FFFFFF;
	border: #999999 dotted 2px;
	}
	
.preview-moduli-kuhni-v {
	margin: 5px 9px 0 17px;
	height:165px;
	width:135px;
	background-color:#FFFFFF;
	border: #999999 dotted 2px;
	}

/* Контейнер модулей (шкафов) */

.konteiner-moduli-kupe {
	position:relative;
	float:left;
	height:245px;
	width:245px;
	margin-right:1px;
	}
	
.preview-moduli-kupe-v {
	margin: 5px 9px 0 22px;
	height:233px;
	width:200px;
	background-color:#FFFFFF;
	border: #339966 dotted 2px;
	}

	
/* Термопечать */

.konteiner-termopechat {
	margin:20px auto 40px;
	position:relative;
	width:990px;
	background:url(pictures/sk_fon_kuhni.jpg) no-repeat bottom;
	}

.termo3 {
	border:2px dotted  #333333;
	padding:5px;
	margin:0 14px 12px 14px;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}
	
.termo2 {
	border:2px dotted   #000066;
	padding:5px;
	margin:0 21px 12px 21px;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}
	
.termo1 {
	border:2px dotted  #990000;
	padding:5px;
	margin:0 28px 12px 28px;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}

/* Фасады кухонные - МДФ - пленка */

.fasady-mdf-plenka, .fasady-mdf-patina, .fasady-derevo, .fasady-kupe {
	position:relative;
	float:left;
	width:146px;
	background-color:#FFFFFF;
	border:2px dotted   #000066;
	padding:5px;
	margin:0 19px 12px 19px;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}
	
.fasady-mdf-plenka p, .fasady-mdf-patina p, .fasady-derevo p, .fasady-kupe p {
	position:relative;
	display:block;
	font-size:1em;
	font-weight:bold;
	text-transform:capitalize;
	margin:10px auto 0;
	padding-left:5px;
	}
	
.fasady-mdf-plenka img, .fasady-mdf-patina img, .fasady-derevo img, .fasady-kupe img {
	display:block;
	clear:both;
	padding:5px;
	width:136px;
	height:251px;
	}
	
/* Фасады кухонные - МДФ - патина */

.fasady-mdf-patina {
	width:146px;
	margin:0 19px 12px 19px;
	}
	
.fasady-mdf-patina img {
	height:267px;
	}
	
/* Фасады кухонные - дерево */
	
.fasady-derevo {
	width:245px;
	margin:0 35px 12px 36px;
	}
	
.fasady-derevo img {
	width:235px;
	height:180px;
	}
	
/* Фрезеровки */

.fasady-frezerovki {
	position:relative;
	width:940px;
	background-color:#FFFFFF;
	border:2px dotted   #000066;
	padding:5px;
	margin:20px auto 0;
	box-shadow: 3px 5px 5px #999999;
	-moz-box-shadow: px 5px 5px #999999(0,0,0,0.5);
    -webkit-box-shadow: px 5px 5px #999999(0,0,0,0.5);
	}
	
.fasady-frezerovki img {
	display:block;
	position:relative;
	margin-left:240px;
	}
	
.fasady-frezerovki p {
	position:relative;
	display:block;
	float:left;
	font-size:1.3em;
	margin:8px auto 0;
	padding:5px;
	width:200px;
	}
	
/* Фасады купе */

.fasady-kupe {
	width:100px;
	padding:1px;
	margin:20px 18px 12px 17px;
	}
	
.fasady-kupe p {
	font-size:0.9 em;
	}
	
.fasady-kupe img {
	padding:1px;
	width:100px;
	height:220px;
	}
	
